net.dontdrinkandroot.wicket.bootstrap.util

## Class WebApplicationUtils

- java.lang.Object
- - net.dontdrinkandroot.wicket.bootstrap.util.WebApplicationUtils

    public class WebApplicationUtils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`WebApplicationUtils()`

### Method Summary

Methods
`static void` `mountBoostrapResources(org.apache.wicket.protocol.http.WebApplication webApplication)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WebApplicationUtils

    public WebApplicationUtils()

### Method Detail

#### mountBoostrapResources

    public static void mountBoostrapResources(org.apache.wicket.protocol.http.WebApplication webApplication)